/* CSS Document */
.wp-pagenavi a, .wp-pagenavi span {padding:7px 12px;font-size:14px;}
.owl-carousel .owl-item {overflow:hidden;}

#owl-slider .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) right bottom no-repeat; position:absolute; left:0px; bottom:-30px; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) left bottom no-repeat; position:absolute; right:0px; bottom:-30px; width:49.5%; height:34px; font-size:0; text-indent:-2000px;}
#owl-slider .owl-controls .owl-nav {display:none;}
#owl-slider .owl-controls .owl-dots {position:absolute;left:5%;bottom:20px;width:90%;text-align:left;}
#owl-slider .owl-controls .owl-dot {display:inline-block;}
#owl-slider .owl-controls .owl-dots span {width:12px;height:12px;background:#FFF;display:inline-block; float:left;margin-left:6px;border:#FFF 1px solid;}
#owl-slider .owl-controls .owl-dots span:hover, #owl-reviews .owl-slider .active span {background:#F2E600;border:none;}
#owl-slider .owl-controls { width:100%; position:absolute; bottom:0; right:0px; margin-top:0px;}

#owl-insights .owl-controls .owl-nav div.owl-prev, #owl-excerpts .owl-controls .owl-nav div.owl-prev, #owl-footer .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) right center no-repeat; position:absolute; left:0%; top:50%; width:48.5%; height:54px; font-size:0; text-indent:-2000px;display:none;}
#owl-insights .owl-controls .owl-nav div.owl-next, #owl-excerpts .owl-controls .owl-nav div.owl-next, #owl-footer .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) left center no-repeat; position:absolute; right:0%; top:50%; width:48.5%; height:54px; font-size:0; text-indent:-2000px;display:none;}
#owl-insights .owl-controls .owl-nav, #owl-excerpts .owl-controls .owl-nav, #owl-footer .owl-controls .owl-nav { width:100%; position:absolute; bottom:0; right:0px; margin-top:0px;/*height:100%*/display:none;}
#owl-insights .owl-controls .owl-dots, #owl-excerpts .owl-controls .owl-dots, #owl-footer .owl-controls .owl-dots {position:absolute;right:0;bottom:0;width:100%;text-align:center; z-index:-190;height:15px;}
#owl-insights .owl-controls .owl-dot, #owl-excerpts .owl-controls .owl-dot, #owl-footer .owl-controls .owl-dot {display:inline-block;}
#owl-insights .owl-controls .owl-dots span, #owl-excerpts .owl-controls .owl-dots span, #owl-footer .owl-controls .owl-dots span {width:10px;height:10px;background:#FFFFFF;display:inline-block;float:left;border-radius:5px;margin-left:6px;}
#owl-insights .owl-controls .owl-dots span:hover, #owl-insights .owl-controls .active span, #owl-excerpts .owl-controls .owl-dots span:hover, #owl-excerpts .owl-controls .active span, #owl-footer .owl-controls .owl-dots span:hover, #owl-footer .owl-controls .active span {background:#C3A943;}
#owl-insights .owl-controls, #owl-excerpts .owl-controls, #owl-footer .owl-controls { width:100%; position:absolute; bottom:0px; right:0px; margin-top:0px; z-index:-200;}
#owl-footer .owl-controls .owl-dots {text-align:right;}
#owl-footer .owl-controls .owl-dots span {width:8px;height:8px;border-radius:4px;margin-left:5px;}
#owl-footer .owl-controls .owl-dots span:hover, #owl-footer .owl-controls .active span {background:#8B7109;}


#owl-books .owl-controls .owl-nav div.owl-prev, #owl-news .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) left center no-repeat; position:absolute; left:-8%; top:50%; width:49.5%; height:84px; font-size:0; text-indent:-2000px;}
#owl-books .owl-controls .owl-nav div.owl-next, #owl-news .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) right center no-repeat; position:absolute; right:-8%; top:50%; width:49.5%; height:84px; font-size:0; text-indent:-2000px;}
#owl-books .owl-controls, #owl-news .owl-controls { width:100%; position:absolute; top:0; right:0px; margin-top:-42px;height:100%; z-index:-200;}
#owl-books .owl-controls .owl-nav, #owl-news .owl-controls .owl-nav { width:100%; position:absolute; top:0; right:0px; margin-top:0px;height:100%}
#owl-books .owl-controls .owl-dots, #owl-news .owl-controls .owl-dots {display:none;}
#owl-books .owl-controls .owl-dot, #owl-news .owl-controls .owl-dot  {display:none;}
#owl-books .owl-controls .owl-dots span, #owl-news .owl-controls .owl-dots span {display:none;}

@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {
#owl-insights .owl-controls .owl-dots span, #owl-excerpts .owl-controls .owl-dots span {width:10px;height:10px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
#owl-insights .owl-controls .owl-dots span, #owl-excerpts .owl-controls .owl-dots span {width:8px;height:8px;}
}